*{
    font-family: Arial, Helvetica, sans-serif;
}
h1{
    color: white;
    align-self: center;
}
.container{
    display: grid;
    height: 100vh;
    justify-content: center;
    background-color: coral;
}
#converter{
    width: 100%;
    height: 100%;
    justify-self: center;
    align-self: center;
    border: 2px solid black;
    border-radius: 16px;
    padding: 10px;
    display: grid;
    background-color: rgb(75, 75, 75);
}
input,button{
    display: block;
    padding: 10px;
    margin: 5px;
}
input{
    border: none;
    border-radius: 5px;
}
button{
    border: none;
    border-radius: 5px;
    background-color: coral;
    color: white;
    font-size: larger;
    font-weight: bold;
}
button:hover{
    color: coral;
    background-color: white;
}
p{
    color: white;
    font-size:large;
    justify-self: center;
    align-self: center;
}